Subject: FW: RH out of office - contact info
From: [email-masked]
To: [email-masked]
Date: Mon, 31 Dec 2001 13:30:30 -0800 (PST)

Please keep Rogers contact info for his vacation.
 
Thanks.

-----Original Message----- 
From: Herndon, Rogers 
Sent: Mon 12/31/2001 9:55 AM 
To: Presto, Kevin M. 
Cc: Misra, Narsimha; Furrow, Dale; Aucoin, Berney C. ; Cross, Edith; Sturm, Fletcher J.; Chapman, Kay 
Subject: RH out of office - contact info

Everyone- 

I will be out of town until Friday (will be in office Friday mid-morning) and then we will be in Belize from the 6th to the 13th.  

We will be staying at: 

VICTORIA HOUSE RESORT 
P.O. Box 22 
Ambergris Caye, Belize 
Central America 
Tel: 501-262067 
Fax: 501-262429 

The best way to reach me is probably via my home e-mail ([email-masked]) I will be checking this via internet cafe at least twice a day.  Feel free to call the hotel and leave a message as well.  I will try to check my enron e-mail if i can from Belize.

Have a great New Year and see you briefly on Friday the 4th. 

RH